/*
Theme Name: Jevelin Child
description: >-
  Jevelin Child Theme
Template: jevelin
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: jevelin-child
*/

/*Parent theme element overrides*/
body {
	font-family: 'Raleway', 'Helvetica', 'Arial', sans-serif;
}
.sh-titlebar {
	display: none;
}
#wrapper > .sh-page-layout-default {
    padding: 40px 0px;
}
.page-template-default #wrapper > .sh-page-layout-default {
  padding-top: 0px;	
}

.sh-header:not(.sh-header-4):not(.sh-header-5):not(.sh-header-6) .sh-nav > li.menu-item > a {
	padding-top: 30px;
	padding-bottom: 30px;
	max-height: none;
	transition: 0.3s padding ease-in-out;
	color: #000;
	text-transform: uppercase;
	font-size: 25px;
	letter-spacing: -1px;	
}
.sub-nav-wrap {
	position: relative;
	min-height: 65px;
}
.sub-nav {	
	list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    position: static;
    width: 100%;
	margin-left: 0px;
    padding-left: 0px;
}
.sub-nav li {
	list-style: none;
	
}
.sub-nav li.menu-item a {
	color: #000;
	text-transform: uppercase;
	padding: 5px 10px;
	font-size: 31px;
	font-weight: bold;
}

ul.sub-nav li:hover .sub-menu {
	visibility:visible;
	opacity:1;
	transition-delay:0s;
}
.sub-nav ul.sub-menu {
	opacity: 0;
	visibility: hidden;
	transition: visibility 0s linear 0.2s,opacity 0.2s linear;
	padding: 8px;
	position: absolute;
	z-index: 50;
	background-color: #fff;
	border: 4px solid #FF5329;		
	text-align: left;
}
.sub-nav ul.sub-menu li {
	display: block;
	background-color: #fff;
	padding: 0px 20px;
	color: #000;
	white-space: nowrap;
}
.sub-nav ul.sub-menu li a {
	display: block;
	padding: 10px;
	font-size: 25px;
	line-height: 1em;
	border-bottom: 1px solid #fff;
	color: #000;
}
.sh-nav-mobile1 li a {
    display: block;
    padding: 16px 0;
	border-bottom: 1px solid #303030;
}
.sh-nav-mobile1 ul.sub-nav, #menu-item-39704 ul {
	margin-left: 30px;
}
i.icon-social-instagram:before, i.icon-social-twitter:before, i.icon-social-facebook:before, i.icon-social-youtube:before, i.icon-social-pinterest:before {
	content: none!important;	
}
i.icon-social-instagram, a.social-media-instagram {
	background-image: url('/wp-content/uploads/header-ig.jpg');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
i.icon-social-facebook, a.social-media-facebook {
	background-image: url('/wp-content/uploads/header-fb.jpg');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
i.icon-social-youtube, a.social-media-youtube {
	background-image: url('/wp-content/uploads/header-yt.jpg');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
i.icon-social-twitter, a.social-media-twitter {
	background-image: url('/wp-content/uploads/header-twitter.jpg');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
i.icon-social-pinterest, a.social-media-pinterest {
	background-image: url('/wp-content/uploads/header-pinterest.jpg');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
#social-2 {
	display: none;
}

li.sh-nav-social a {
	height: 40px;
	width: 40px;
	display: inline-block !important;
	margin-right: 11px;
}
.sh-nav li.menu-item.sh-nav-social {
	height: 40px;	
	padding: 30px 0px;
	transition: .4s all;
}
.sh-sticky-header-active .sh-nav li.menu-item.sh-nav-social {
	padding: 15px 0px;
}
.sh-table-cell.header-right {
	vertical-align: top;
}
.header-center {
	padding-left: 25px;
	
}

.sh-nav-container ul.nav-cart {
	float: left;
}
.sh-table-cell { 
    vertical-align: top; 
}

.sh-header-1 .sh-nav-search {
	bottom: 40px;
}
.sh-nav-search {
	position: absolute;
	right: 83px;
	bottom: 60px;
}
.sh-nav-search i {
	bottom: -20px;	
}
#content .rev_slider h1.home-banner-h1 {
	font-size: 120px;
	color: #ff5a00;
	text-transform: uppercase;
	line-height: 130px;
	font-weight: bold;
	text-shadow: none;
}
#content .rev_slider h1.home-center {
	text-align: center!important;	
}
.sh-iconbox-title h3 {
	text-align: center;
}
.centered {
	text-align: center;
}
.grey {
	color: #242323;
}
.signup-wrap {
	text-align: center;
}
.signup-wrap a {
	color: #716d6d;
	font-size: 25px;
	display: inline-block;
	margin: 10px;
	text-transform: uppercase;
	font-family: 'Oswald';	
}

.evcal_location, .evcal_time {
	font-size: 16px!important;
	display: block!important;
	margin-bottom: 10px!important;	
}
h1.sh-heading-content {
	font-family: 'Fjalla One', sans-serif;
	color: #222121!important;
	font-size: 55px;
	letter-spacing: 14px;
	font-weight: bold;
}
.eventon_events_list .eventon_list_event .evcal_desc .evcal_location, .evo_pop_body .evcal_desc .evcal_location, .eventon_events_list .eventon_list_event .evcal_desc .evcal_time, .evo_pop_body .evcal_desc .evcal_time {
	padding-left: 20px!important;
}
span.evcal_event_title {
	
}
.blog-style-grid .post-meta-thumb img {
    object-fit: none;
    object-position: center;
	height: 375px;
}

.blog-style-grid .post-content {
	display: none;
}
.blog-style-grid .post-meta.post-meta-one {
	display: none;
}
.sh-text-block h3.grey.centered {
	font-family: 'Fjalla One', sans-serif;
	color: #242323;
	font-size: 35px;
    margin-bottom: 5px;
}
h1.signup {
	color: #fff;
	font-size: 80px;
	text-align: center;
}
.bob-wrap {
	text-align: center;
	max-width: 675px;
	margin: 0 auto;
	padding-top: 510px;
	padding-bottom: 50px;
}
.bob-wrap h1 {
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-size: 38px;
	line-height: 47px;
}
.how-what-what p {
	font-family: 'Fjalla One', sans-serif;
	line-height: 26px;
	color: #242323;
}
.location-accord {
	max-width: 1000px;
	margin: 0 auto;	
}
.buy-sell-trade h3 {
	font-size: 55px;
}
.buy-sell-trade p {
	font-size: 24px;
	line-height: 26px;
}
.contact-content {
	max-width: 1415px;
	margin: 0 auto;
}
.buy-sell-trade .sh-iconbox {
	margin: 0px 0 70px 0;
}

/*Footer*/
.sh-footer {
	background-color: #FF5329;
	text-align: center;
}
.footer-inner {
	max-width: 1200px;
	margin: 0px auto;
	padding: 30px 0px;
}
.sh-footer p {
	color: #312f30;
	font-size: 23px;
	line-height: 29px;
	text-align: center;
	font-family: 'Fjalla One', sans-serif;
}
.sh-footer h2 {
	font-size: 35px;
	line-height: 49px;	
	text-align: center;
	color: #312f30;
	font-family: 'Fjalla One', sans-serif;
}
.footer-inner .flex {
	display: flex;
}
.footer-copy img {
	height: auto;
	max-width: 390px;	
	margin-bottom: 10px;
}
.footer-copy {
	align-self: flex-end;
	margin: 0px 80px;
}
.footer-copy p {
	font-size: 15px;
}
.footer-hours p {
	margin-bottom: 0px;
}
.footer-social a {
	display: inline-block;
	width: 40px;
	height: 40px;	
}
.sh-footer .sh-copyrights {
	display: none!important;
}
.footer-social i.icon-social-instagram, .footer-social a.social-media-instagram {
	background-image: url('/wp-content/uploads/footer-ig.png');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
.footer-social i.icon-social-facebook, .footer-social a.social-media-facebook {
	background-image: url('/wp-content/uploads/footer-fb.png');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
.footer-social i.icon-social-youtube, .footer-social a.social-media-youtube {
	background-image: url('/wp-content/uploads/footer-yt.png');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
.footer-social i.icon-social-twitter, .footer-social a.social-media-twitter {
	background-image: url('/wp-content/uploads/footer-twitter.png');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
.footer-social i.icon-social-pinterest, .footer-social a.social-media-pinterest {
	background-image: url('/wp-content/uploads/footer-pinterest.png');
	background-repeat: no-repeat;
	padding-bottom: 0px!important;
}
#page-container .sh-header .sh-nav > .current_page_item > a,#page-container .sh-header .sh-nav > .current-menu-ancestor > a, #page-container sh-header-left-side .sh-nav > .current_page_item > a {
    color: #000 !important;
}
#menu-menu-1, .sub-nav {
	line-height: 1;
	float: none;	
}



/*Home*/

/*Testimonials Slider*/
.sh-testimonials-image {
	display: none;
}
.sh-testimonials-quote {
	color: #FF4C28;
	font-style: italic;
	font-size: 40px;
	font-weight: bold;
	max-width: 750px;
	margin: 10px auto;
	line-height: 1em;
}
.sh-testimonials-group .sh-testimonials-name h3 {
	color: #FF4C28;
	font-weight: normal;
	font-size: 25px;
}
.slick-track {
	margin: 55px 0px;
}
i.ti-quote-right {
	display: none;
}
img.testimonials-border{
	width: 100%;
}
.logo-slider {
	padding: 0px 0px 60px 0px;
}
.sh-single-image-container img.sh-image-url, .home-image-fullwidth .sh-single-image-container {
	margin: 0 auto;
	display: block;
}
.home-image-fullwidth .sh-iconbox-content {
	min-height: 110px;
}
.home .sh-accordion-title {
    font-size: 18px;
}

/*Contact*/
.contact-wrap h1.sh-heading-content {
	text-align: center;
}	
.contact-top h1.sh-heading-content {
	text-align: center;
	font-size: 44px;
	letter-spacing: 1px;
}
.contact-top {
	text-align: center;
}
.contact-wrap .sep-inner {
	margin: 0 auto 60px auto;
}
.stores-inner {
	text-align: center;
	margin: 0 auto 75px auto;
	max-width: 320px;
}



/*inner pages*/
.yt-embed {
	width: 640px;
	height: 360px;
}
.yt-wrap {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
	max-width: 1000px;
	margin: 65px auto;
}
.yt-wrap iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.page-inner p {
	font-family: 'Fjalla One', sans-serif;
	line-height: 26px;
	font-size: 24px;
	color: #000;
}
.page-inner-small p {
	font-family: 'Fjalla One', sans-serif;
	line-height: 27px;
	font-size: 18px;
	color: #000;
}
.page-inner-small h1 {
	color: #000;
	font-size: 50px;
	line-height: 68px;
	text-transform: uppercase;
	text-align: center;
	margin: 55px 0px 95px 0px;
}
.page-inner .flex {
	display: flex;
	justify-content: space-between;
}
.instruments ul, .instruments ul li {
	list-style: none;
	text-align: center;
	color: #000;
	font-size: 24px;
	line-height: 35px;
	font-family: 'Fjalla One', sans-serif;
}
.page-inner p a {
	color: inherit;
}
.sep-inner {
	height: 4px;
	background-color: #FF8142;
	width: 100%;
}


/*1317*/
.page-id-37659 input#id-1, .page-id-37659 input#id-2, .page-id-37659 input#id-3, .page-id-37659 input#id-4 {
	margin-bottom: 15px;
}


/*rev slider*/
#content .rev_slider h1, #content .rev_slider p {
	color: #fff;
	text-shadow: 0px 1px 11px rgba(50, 50, 50, 1);
	font-family: 'Fjalla One', sans-serif;
}
#content .rev_slider h1 {
	font-size: 90px;	
	margin-bottom: 0px;
	margin-top: 0px;
}
#content .rev_slider p {
	font-size: 40px;
	font-style: italic;
	line-height: 1.2em;
}
.rev_slider .align-right {
	text-align: right!important;
}
#apply-online-form {
	margin-bottom: 65px;
}
#apply-online-form label {	
	color: #000;
	font-size: 24px;
}
#apply-select {
	max-width: 200px;
}

@media (max-width: 1860px) {
	.header-logo img {
	
	}
	.header-left {
		width: 30%;
	}
}
@media (max-width: 1750px) {
	.primary-desktop .sh-header:not(.sh-header-4):not(.sh-header-5):not(.sh-header-6) .sh-nav > li.menu-item > a {
		font-size: 1.3em;
		padding-bottom: 15px;
	}
	.sub-nav li.menu-item a {
        font-size: 23px;
	}
}
@media (max-width: 1740px) {
	.sh-table-cell.header-center {
    	display: flex;
    	flex-direction: column;
	}
}
@media (max-width: 1550px){
	.header-left {
    	width: 25%;
	}
}
@media (max-width: 1460px) {
	#home h1.home-banner-h1, #home #content .rev_slider h1.home-banner-h1 {
    	line-height: 1.2em!important;
	}
}
@media (max-width: 1425px) {
	.header-left {
	    width: 20%;
	}
}
@media (max-width: 1310px) {
	.sub-nav li.menu-item a {
		padding: 5px 6px;
	}
	.sh-table-cell.header-right .sh-nav-social a {
		margin-right: 1px;
	}
}
@media screen and (max-width: 1260px) {
	#page-container .sh-header:not(.sh-header-6) .container, #page-container .sh-header-top:not(.sh-header-top-6) .container {
		width: 100%!important;
		max-width:100%!important;
		
	}
	
	/*
	.primary-desktop .sh-table {
		display: flex;
	}
	
	.sh-table-cell.header-center {
		order: 3;		
	}
	.sh-table-cell.header-right {
		order: 2;
	}
	.header-left {
    	order: 1;
	}
	*/
}
@media (max-width: 1160px) {
	.footer-inner .flex {
		flex-direction: column;		
	}
	.footer-inner .flex div {
		margin-top: 10px;
		margin-bottom: 10px;
		align-self: center;
	}
	.footer-copy {
		align-self: center;
		order: 2;
	}	
}
@media (max-width: 1135px) {
	.primary-desktop #menu-menu-1 li.menu-item {
        padding: 0 6px;
	}
	.sub-nav li.menu-item a {
 	    font-size: 2.0em;
	}
	li.sh-nav-social a {
		margin-right: 1px;
	}
	header.primary-mobile {
		display: block!important;
	}
	header.primary-desktop {
		display: none!important;
	}
	.sh-nav-cart {
		position: relative;
	}
	.cart-icon {
		position: absolute!important;
		top: 5px!important;
		left: -10px!important;
		margin-left: 0px!important;
	}
}
@media (max-width: 400px) {
	.home .sh-accordion-title {
		font-size: 18px;
	}
}
.gform_wrapper .gfield_required {
	color: #ff5329 !important;
	font-size: 0px;
}
.gform_wrapper .gfield_required:before {
   font-family: 'simple-line-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	content: "\e080";
	font-size: 14px;
	padding-left: 5px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	border-radius: 100px !important;
	line-height: 50px !important;
	padding: 0 30px !important;
	transition: 0.25s all ease-in-out;
	background-color: #ff5329 !important;
	color: #fff;
    font-weight: bold;
    border: none;
}
#contact-form-7436de4a4e98fe39f976d20ef5e33ea7, #contact-form-4cead30c34d13e19d445b890a84760e5, #contact-form-5896f09033d138f5ce83fc3abc95b268 {
	display: none;
}
.gfield_label_before_complex {
	display: none;
}
.gform_wrapper .gform_body input[type="text"] {
	width: 100%!important;
}

